.pokemon-list-item {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  color: black;
}

.pokemon-list-item:not(:first-child) {
  border-top: 1px solid #f2f2f2;
}

.pokemon-list-item:not(.selected):hover {
  background-color: #f4f5f5;
}

.pokemon-list-item.selected {
  background-color: #e9ebeb;
}
